;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Uninstall USB Control Center
CHECK_00=Do you want to remove USB Control Center from your computer?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Uninstall USB Control Center
MESSAGE_00=Uninstallation information cannot be found. Uninstallation will be stopped.
MESSAGE_01=The user who executed the installation is a different user. Uninstallation will be stopped.
MESSAGE_02=A system error occurred. Uninstallation will be stopped.
MESSAGE_03=Unable to alter Windows Registry. Uninstallation will be stopped.
MESSAGE_04=USB Control Center is currently in use. Please close it before attempting to uninstall the software.
MESSAGE_05=%s cannot be found. Uninstallation will be stopped.
MESSAGE_06=In order to uninstall the application you must log in as an administrator.
MESSAGE_10=Deletion of %s failed. Uninstallation will be stopped.
MESSAGE_11=Unable to remove USB Control Center because the server is currently being connected. Cut off the connection, and Uninstall USB Control Center.
MESSAGE_12=Another user is already using USB Control Center Uninstall.\nUSB Control Center Uninstall will be closed.
MESSAGE_14=All currently open Windows Explorer windows must be closed to continue uninstallation. Close them now?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Uninstall USB Control Center

[BUTTON]
CANCEL=Cancel
BACK=< &Back
NEXT=&Next >
FINISH=&Finish
REFINISH=&Restart

[BIT_LABEL]
UNINSTALL_TITLE=Uninstall USB Control Center
UNINSTALL_CONTENTS=The Control Center software will be removed from your computer.

[LABEL]
UNINSTALL_00=This wizard uninstalls USB Control Center. Please wait a few moments.
UNINSTALL_01=Status:
UNINSTALL_02=Updating system configuration...
UNINSTALL_03=Deleting %s...
FINISH_00=Uninstallation complete
FINISH_01=USB Control Center has been removed from your computer.
FINISH_02=You need to restart your computer to finish the process.
FINISH_03=Please save your work and then close all applications before continuing.
FINISH_06=&Restart your computer now
